#ifndef SKIP_H
#define SKIP_H
#include "save2filetexts.h"
#include <QByteArray>
#include <QTextStream>

class Skip {
public:
  Skip();
  uint8_t row;
  uint8_t collum;

  bool setSkip(QByteArray &data);
};

QTextStream &operator<<(QTextStream &out, Skip bin);

#endif // BINNING_H
